
Redmine - Defect #21013

Links not formatted in documents

2015-10-17 22:37 - Kai Böse

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Text formatting Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.1.1

Description

Using Documents, links with different display text get not formatted.

Text Used:

**Technische Dokumentation**

1. Server und Enviroment

 * document#2

 * document#3

2. Extensions

 * "Extension Builder":https://docs.typo3.org/typo3cms/extensions/extension_builder

"Redmine web site":http://www.redmine.org

 Please find attached screenshot.

Env Informarmation:

Environment:

  Redmine version                3.1.1.stable

  Ruby version                   2.1.5-p273 (2014-11-13) [i386-linux-gnu]

  Rails version                  4.2.4

  Environment                    production

  Database adapter               Mysql2

SCM:

  Git                            2.1.4

  Filesystem                     

Redmine plugins:

  no plugin installed

History

#1 - 2015-11-02 15:38 - Toshi MARUYAMA

- Category changed from Documentation to Text formatting

- Status changed from New to Needs feedback

- Resolution set to Invalid

I think your Redmine uses markdown.

#2 - 2015-11-02 15:38 - Toshi MARUYAMA

- Resolution deleted (Invalid)

#3 - 2018-10-31 16:20 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to Invalid
Toshi MARUYAMA wrote:

I think your Redmine uses markdown.

 I think so, too. Closing this issue.
